Информация: Уважаемые посетители! В течение нескольких месяцев на форуме существовала проблема с регистрацией новых пользователей, о которой администрации стало известно недавно. Если вы ранее пытались зарегистрироваться на форуме, но не получили на ваш e-mail письмо с ссылкой для подтверждения регистрации, просим вас зарегистрироваться повторно. Приносим извинения за доставленные неудобства. Если вы все еще испытываете проблемы с регистрацией на форуме, обратитесь за помощью на e-mail: mr.angelo@railroadsim.net

Help with updating

Поддержка пользователей игр серии Trainz, выпускающихся в России компанией Akella. На Ваши вопросы ответят сотрудники компании.

Модератор: KuT

Help with updating

Сообщение chevvits007 » 25.12.2013, 21:24

Hello! I have my Trainz 2012 with build 52143, how can i upgrade it to newer build, 57720 or SP1 ''58414'' Because some of locos are not working on this old build.. :(
chevvits007
 
Сообщения: 17
Зарегистрирован: 21.10.2012, 19:27
Благодарил (а): 1 раз.
Поблагодарили: 1 раз.
Имя: Richard

Вернуться в Официальная поддержка Trainz от Akella

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 0

cron